failedToAuthenticateToServer=Varmentaminen epäonnistui palvelimelle
serviceUnavailable=Palvelu ei käytettävissä: %s
invalidMessageSignatureReceived=Virheellinen viesti allekirjoitus vastaanotettu
inactive=Inaktiivinen
busy=Varattu
beRightBack=Kohta takaisin
otherContacts=Muut yhteystiedot
youAreAlreadySignedInAtAnother=Olet jo kirjautunut toisesta paikasta
userMoved=käyttäjä siirretty
company=Yritys
sipExchangeUserNameContainsInvalidCharacters=SIP Exchange:n käyttäjätunnus sisältää virheellisiä merkkejä
userNameShouldBeAValidSip=Käyttäjätunnus on voimassa SIP-URI\nEsimerkki: user@company.com
userName=Käyttäjätunnus
name=Nimi
country=Maa
email=Sähköposti
status=Tila
calendar=Kalenteri
newChat=Uusi ryhmäkeskustelu
sendEmail=Lähetä sähköpostia…
displayName=Näyttönimen
jobTitle=Työnimike
city=Kaupunki
state=Osavaltio
emailAddress=Sähköpostiosoite
alias=Lempinimi
free=Vapaa
tentative=Alustavia
noData=Ei tietoja
currently=Nykyään %s
forNext8Hours=%s seuraavan 8 tuntia
notWorking=Ei töissä
chat=Ryhmäkeskustelu #%d
home8cf04a97=Kotisivu
support=Tuki
failedToInvite=Epäonnistui kutsua %s
receivedAMessageWithUnrecognizedContentsFrom=Vastaanotettu viesti tuntemattomat sisältö %s:lta
thisMessageWasNotDeliveredToBecausee29407ef=Tämä viesti ei ole toimitettu %s:lle, koska palvelu ei ole käytettävissä
thisMessageWasNotDeliveredToBecauseb366b61f=Tämä viesti ei ole toimitettu %s:lle, koska yhdelle tai useammalle vastaanottajalle ei halua tulla häirityksi
thisMessageWasNotDeliveredToBecause7f6ea53c=Tämä viesti ei ole toimitettu %s:lle, koska yhdelle tai useammalle vastaanottajalle on offline-tilassa
